
/* ############## */
/* Radio - Switch */

.switch-input {
  display: none;
}
td .switch-label, td label {
    margin-bottom: 0;
}

.switch-label {
    position: relative;
    display: inline-block;
    font-weight: normal;
    min-width: 112px;
    cursor: pointer;
    /*font-weight: 500;*/
    text-align: left;
    /*margin: 16px;*/
    padding: 0 0 0 44px;
}
.sin-margen{
    min-width: auto;
}
.switch-label:before, .switch-label:after {
    content: "";
    position: absolute;
    margin: 15px;
    outline: 0;
    top: 50%;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.switch-label:before {
    top: -4px;
    left: 1px;
    width: 34px;
    height: 14px;
    background-color: #9E9E9E;
    border-radius: 8px;
}

.switch-label:after {
    top: -4px;
    left: 0;
    width: 20px;
    height: 20px;
    background-color: #FAFAFA;
    border-radius: 50%;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.20), 0 2px 2px 0 rgba(0, 0, 0, 0.098), 0 1px 5px 0 rgba(0, 0, 0, 0.084) ;
}
.switch-label .toggle--on {
    display: none;
}
.switch-label .toggle--off {
    display: inline-block;
}
.switch-input:checked + .switch-label:before {
    background-color: rgb(0, 123, 255);;
    opacity: 0.7;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.switch-input:checked + .switch-label:after {
    background-color: rgb(0, 123, 255);;
    -ms-transform: translate(80%, -50%);
    -webkit-transform: translate(80%, -50%);
    transform: translate(80%, -50%);
}
.switch-input:checked + .switch-label .toggle--on {
    display: inline-block;
}
.switch-input:checked + .switch-label .toggle--off {
    display: none;
}